%define name	mgcomp
%define version 1.4.1
%define release %mkrel 2

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	DyALog compiler for Linguistic Meta-Grammars
License:	GPL
Group:		Sciences/Computer science
Source:		ftp://ftp.inria.fr/INRIA/Projects/Atoll/Eric.Clergerie/TAG/%{name}-%{version}.tar.bz2
Url:		http://atoll.inria.fr/packages/packages.html#mgcomp
Buildrequires:	dyalog
Buildroot:	%{_tmppath}/%{name}-%{version}

%description
mgcomp is a DyALog compiler for Linguistic Meta-Grammars, with some additional
files for a full processing chain.

%prep
%setup -q

%build
export LDFLAGS=-L%{_libdir}/DyAlog
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc INSTALL LICENSE NEWS README
%{_bindir}/*

%changelog
* Tue Aug 29 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.4.1-2mdv2007.0
- Rebuild

* Tue Mar 21 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.4.1-1mdk
- new version

* Tue Nov 23 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.4.0-1mdk 
- first mdk release
